# Org.OpenAPITools.Model.DataQuery

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **long** | Query | [optional] 
**Outcomes** | **List&lt;Query.OutcomesEnum&gt;** |  | [optional] 
**Suffix** | **string** | test suffix | [optional] 
**Text** | **string** | Some text containing white spaces | [optional] 
**Date** | **DateTime** | A date | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

